rematch - Bug #604
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Sign up] Sign up 16i back lai man login
12/05/2024 03:37 AM - Nguyén Tra

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. Tai man hinh sign up
2. Sign up thanh céng, click dong cac popup confirm

0 Két qua hién tai:
2. Di chuyén dén man login

0 Két qua mong mudn:
Back lai man signup

History

#1 - 12/05/2024 03:40 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#2 - 12/05/2024 03:56 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
